Minecraft【 Not Enough Items 物品管理器模組 】各版本下載

原文官網:ChickenBones Mods - Minecraft Mods - Minecraft Forum

▼▼▼廣告▼▼▼
▲▲▲廣告▲▲▲

 Minecraft 1.12.2  NotEnoughItems-1.12.2-2.4.2.240-universal.jar
CodeChickenLib-1.12.2-3.2.2.353-universal.jar ※核心
jei_1.12.2-4.12.1.217.jar ※需要 Just Enough Items (JEI) 模組

 Minecraft 1.11.2  NotEnoughItems-1.11.2-2.3.0.227-universal.jar
CodeChickenLib-1.11.2-3.0.0.328-universal.jar ※核心
jei_1.11.2-4.5.0.294.jar ※需要 Just Enough Items (JEI) 模組

 Minecraft 1.10.2  NotEnoughItems-1.10.2-2.1.3.220-universal.jar
CodeChickenCore-1.10.2-2.4.1.103-universal.jar ※核心
CodeChickenLib-1.10.2-2.5.9.320-universal.jar ※核心
jei_1.10.2-3.14.7.420.jar ※需要 Just Enough Items (JEI) 模組

 Minecraft 1.9.4    NotEnoughItems-1.9.4-2.0.1.134-universal.jar
CodeChickenCore-1.9.4-2.0.6.75-universal.jar ※核心
CodeChickenLib-1.9.4-2.1.2.49-universal.jar ※核心(會自動下載)

 Minecraft 1.7.10  NotEnoughItems-1.7.10-1.0.5.120-universal.jar
CodeChickenCore-1.7.10-1.0.7.47-universal.jar ※核心
CodeChickenLib-1.7.10-1.1.3.140-universal.jar ※核心(會自動下載)

 Minecraft 1.7.2    NotEnoughItems-1.7.2-1.0.2.34-universal-tw.jar ※此版修正了原版中文語系的問題!
CodeChickenCore-1.7.2-1.0.2.12-universal.jar ※核心
CodeChickenLib-1.7.2-1.1.1.97-universal.jar ※核心(會自動下載)

 Minecraft 1.6.4    NotEnoughItems 1.6.1.8-tw-v2.jar ※此版修正了雪人的中文名稱被改回英文的問題!
CodeChickenCore-1.6.4-0.9.0.7-universal.jar ※核心
CodeChickenLib-universal-1.6.4-1.0.0.62.jar ※核心(會自動下載)
註:官方的最新版其實是 NotEnoughItems v1.6.1.9 及 CodeChickenCore v0.9.0.9,但是這兩個版本我安裝後執行會崩潰!

安裝方式:直接將模組檔及核心檔放到 .Minecraft\mods 資料夾中即可(需要 Forge)。


更新記錄:
2014-09-29 發佈 Not Enough Items v1.0.3.56 for Minecraft 1.7.10 的繁體中文修正版。
2015-09-03 發佈 Not Enough Items v1.0.2.34 for Minecraft 1.7.2 的繁體中文修正版。
2018-03-08 整理各版本的檔案下載連結。
2018-10-09 更新 for Minecraft 1.12.2 的檔案下載連結。

文章標籤
創作者介紹
創作者 Grant 的頭像
Grant

The Grant World

Grant 發表在 痞客邦 留言(10) 人氣()


留言列表 (10)

發表留言
  • 訪客
  • 可不可以幫我把1.6.4NEI給翻成中文
  • 官方的1.6.4NEI就已經內建繁體中文了喔!

    Grant 於 2014/12/06 11:23 回覆

  • 訪客
  • 1.7.2的NEI可以幫我翻成中文嗎
    還是官方有內建中文 ??
  • 好像已有!

    Grant 於 2015/09/02 09:13 回覆

  • 訪客
  • 1.7.2 官方只有到1.0.2.34
    我爬文找不到中文化的載點 可以請版主貼中文化的載點給我嗎 感恩
  • 發現這個版本內建的繁中語系檔也有問題,已做了修正!

    Grant 於 2015/09/03 17:05 回覆

  • 劉詠璿
  • 怎麼沒有1.7.10的載點
  • 因為 1.7.10 新版本內建的繁體中文應該都沒有問題,直接從官網下載就可以了喔!
    ( 剛剛看了一下,官網已更新到 1.0.5.118 )

    Grant 於 2015/10/11 21:18 回覆

  • Thebox
  • 感謝大大 以前用TMI比較不方便呢!!!!
  • 我也比較喜歡用 NEI,不過我這篇的版本可能比較舊,官方網站應該可以下載到較新的版本喔!

    Grant 於 2016/01/31 16:40 回覆

  • 可以給我1.7.10的載點嗎?
  • 官網就有載點

    Grant 於 2017/08/18 17:00 回覆

  • 願
  • 您好 請問要怎麼更新forge呢?
    我試過直接安裝沒用,直接將下載好的解壓拉進去 versions 的 jar 也沒用
    是不是我用整合包的關係沒辦法改了呢?
  • 1. 下載 forge 的安裝檔,執行後選擇安裝到你的 .minecraft 資料夾中,然後在執行啟動器的畫面選擇要使用的 forge 版本後啟動 Minecraft,就會使用所選的 forge 版本。
    2. forge 可同時安裝很多版本,主要是在啟動的時候選擇版本。
    3. 當然不可以直接將下載好的 forge 解壓拉進去 versions 的 jar,沒有用!
    4. 不知道你用的整合包是指什麼,如果是模組整合包,我覺得應該沒有關係!

    Grant 於 2018/10/12 15:35 回覆

  • 訪客
  • 您好,直接安裝 froge 的話 versions 裡面的 froge 資料夾只有 json 檔是正常的嗎?
    我是用網上找的 LYFRPG 1.7.10整合包V1.0 那位大大有說已經把 froge 整合進去了
    但是他的版本有點舊,所以無法裝新版NEI
  • versions 裡面的 froge 資料夾只有 json 檔沒錯,forge 的其它檔案是放在其它資料夾!
    整合包我沒用過,如果那位大大真的把 forge 都整合進去了.....那可能還是要問他囉......

    Grant 於 2018/10/12 16:25 回覆

  • 訪客
  • 我照著版大的指點終於找到了... 就在 libraries 裡面
    原來我搞了兩三天都在思考 versions 資料夾,沒往其他地方找.....
    之後再把 json 裡面的 forge 改成安裝的版本就好了!
    非常感謝!
  • 恭喜你!

    Grant 於 2018/10/13 05:28 回覆